@font-face {
    font-family: 'Circular';
    src: url('../font/CircularPro-Book.woff2') format('woff2'),
        url('../font/CircularPro-Book.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Optima';
    src: url('../font/Optima.woff2') format('woff2'),
        url('../font/Optima.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Silk';
    src: url('../font/SilkSerif-Medium.woff2') format('woff2'),
        url('../font/SilkSerif-Medium.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}